body {
    text-align: center;
    background:url(../images/bg.jpg) center top no-repeat #420004;
    font-size:12px;
    color:#333333;
    font-family:arial;
    position:relative;
}



#imgwrap {position:relative; z-index:1; width:990px; margin:0px auto; padding-bottom:15px; }
.back {position:absolute; }
.bottom {bottom:0px;}
.left {left:-170px;}
.right {right:-170px;}

a img {border:0px;}
table img {display:block;}

	#wrapper {position:relative;z-index:2;width: 780px;text-align: left;margin: 0 auto;}
	#header {width: 780px; height:116px; }
		#logo {margin-left:35px;}
		#facebook {float:right; color:#fff; font-style:italic; font-size:17px; width:200px; text-align:right; line-height:17px; padding-top:10px;}
			#facebook img {float:right; margin-left:8px;}
			#facebook p {margin:0px;}
			#facebook span {font-size:11px; font-style:normal; line-height:12px; display:block;}
			#facebook a {color: white; text-decoration: none;}
			
		#chooser {float:right; clear:right; margin-top:20px;}
			#chooser select {background:#ababab; width:180px; font-size:16px; text-align:center; border:1px solid black;}

#navigation{ position:relative; z-index:10;}
#navigation a {display:block;}
#navigation td ul {display:none; list-style:none; position:absolute; margin:0px; background:#3A3A3A;}
#navigation td:hover ul {display:block;  width:110px; }
#navigation td ul {display:none; position:absolute; padding-left:0px; border:1px solid black; top:40px;  }
#navigation td ul li {position:relative; font-size: 14px;}
#navigation td ul li ul li {width: 180px;}
#navigation td ul li a{color:#fff;background:#3a3a3a; padding:5px 3px; text-decoration:none; }
#navigation td ul li a:hover {background:#bf2028;}
#navigation td:hover ul ul {display:none; position:absolute; left: 108px; top:0px;  } /* keep level 3 hidden */
#navigation td li:hover ul {display:block;} /* until parent is hovered */

	
	
	#splash{display:block; position:relative; z-index:5; min-height:68px; }
	
	#lowerMenu {margin-bottom:15px;}
	
	#right {width: 200px;float: right;}
	
#joinBox, #newsletterBox, #locationBox {line-height:1.5em; margin-bottom:20px;color:#fff;padding: 10px;background: #191919;border-radius: 15px;-moz-border-radius: 15px;position:relative;}
#joinBox h2{margin-top:0px;}
#joinBox h2 span, #newsletterBox h2 span,#locationBox h2 span {color:#FF2A2A;}
#joinBox ol {padding-left:20px;}	
#joinBox #joinNowButton a{background:url(../images/button-join-now.png) left top no-repeat; display:block; width:87px; height:33px; position:absolute; bottom:-15px; right:-10px;}
#joinBox #joinNowButton a:hover{background:url(../images/mouseover-join-now.png) left top no-repeat;}

h2.GalleryHeading { margin-top: 0; }
#newsletterBox h2 {text-align:center; margin-top:0px;}
#newsletterBox input {background:#ababab; border:1px solid black; width:95%; height:20px;}
#newsletterBox #joinNowButton {background:url(../images/submit.png) left top no-repeat; display:block; width:87px; height:33px; position:absolute; bottom:-15px; right:-10px; border:0px;}
#newsletterBox #joinNowButton:hover {background:url(../images/submit-mouseover.png) left top no-repeat;}

#locationBox h2 {margin-top:0px;}
#locationBox select {background:#ababab; width:180px; font-size:16px; text-align:center; border:1px solid black;}	
#Location_Phone { color: white; font-size: 16pt; font-family:'arial black';	}
	#middle {
		color:#fff;
		width: 540px;
		float: left;
		padding: 10px 15px;;
		background: #191919;
		border-radius: 15px;
		-moz-border-radius: 15px;
		min-height: 400px;
		z-index:2;
	}
	#middlewide {
		color:#fff;
		width: 760px;
		float: left;
		padding: 10px 15px;
		background: #191919;
		border-radius: 15px;
		-moz-border-radius: 15px;
		min-height: 400px;
		z-index:2;
	}
	
	.rounded-corners {
    behavior: url(/styles/border-radius.htc);
    border-radius: 20px;
}
#footer {
	/*width: 1302px */;
	clear: both;
	margin:0 auto 0px auto;
	background:url(../images/footer.png) center top no-repeat;
	height:54px;
	padding-top:28px;
	text-align:center;
	font-size:12px;
	color:#FFF;
}

#footer a:link, #footer a:visited{
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	}
#footer a:hover{ text-decoration:underline;}
#footercreatedby {
	color: white;
}
#TimeTable {
	background-color: #373737;
	margin-bottom: 15px;
}
#TimeTable .header td {
	text-align: center;
	font-size: 16px;
	padding: 7px 0;
	
}
#TimeTable td.Today, #TimeTableActivities.Today { background-color: #ff2a2a; }

#TimeTableActivities td{ padding: 2px 3px 5px 3px; text-align: center; border: 1px solid #ba4343; height: 55px;}
#TimeTableActivities a.activity_logo {
	font-weight: bold;
}
#TimeTableActivities .textonly {
padding: 5px 0;
}
#TimeTableActivities.Today .textonly a.activity_logo {
	color: black;
}
.TimeTableHover td {
	color: black;
}

/***************************************************************************/
/* WORKING next line submenu CSS:
/***************************************************************************/
#menu {width: 800px; float: right; clear:right; /*position:relative; top:-31px;*/ }
#menu ul {list-style: none; margin: 0; padding: 0; float: right;}
#menu li {position: relative; float:left; margin-right:3px;}
#menu a {display:block; font-weight: bold; color: #000; padding-top:10px; text-align:center; width:100px; height:20px; text-decoration: none; font-size:13px; background: url(../images/navbg.jpg) left top no-repeat;}
#menu a:hover {color:#fff; background: url(../images/navbgover.jpg) left top no-repeat;}

#menu ul ul {background: url(../images/navdroparrow.gif) 40px top no-repeat; position:absolute; width:500px; display:none; }
#menu ul li:hover ul {display:block;}
#menu ul ul li { float:left; padding-top:12px; margin:0px;}
#menu ul ul li a {background:none; color:#075820; font-size:13px; font-weight:bold; border-left: 1px solid #075820; padding:0px 10px; text-align:left; height:17px; width:auto;}
#menu ul ul li a.First{border-left:0;} 
#menu ul ul li a:hover {background:none; color:#032f16;}


/***************************************************************************/
/* Simple menu:
/***************************************************************************/
#memberMenu {border-bottom:1px solid #075820; border-top:1px solid #075820;}
#memberMenu ul {list-style: none;margin: 0;padding: 0;}
#memberMenu li { width: 100%; border-bottom:1px solid #D6B728; padding:7px 0px; }
#memberMenu a{background:url(../images/side-list-item-bg.jpg) 5px top no-repeat; padding-left:40px; color:#000;}
#memberMenu a:hover {color:#FECD09;}



/***************************************************************************/
/* WORKING Vertical CSS:
/***************************************************************************/
#Vmenu {}
#Vmenu h2 {color: #333;font-size:15px;margin-bottom:10px;padding-bottom:0px;margin-top:5px;border-bottom: 1px dotted #333;}
#Vmenu ul {list-style: none;margin: 0;padding: 0;}
#Vmenu li {position: relative; }
#Vmenu a{display: block;margin: 0;padding-top:2px;padding-bottom:3px;margin-left:0px;padding-left:3px;text-decoration: none;color:#333;font-size:14px;font-weight:bold;}
#Vmenu a:hover {color: #a00;}

/*First Level of links */
#Vmenu ul ul {padding-top:2px;padding-bottom:3px;}
#Vmenu ul ul li {float: left; width: 100%; border-bottom:1px solid #D6B728;}
#Vmenu ul ul li a {background:url(../images/side-list-item-bg.jpg) left top no-repeat; padding-left:40px; }
#Vmenu ul ul li a:hover{color:#FECD09;}

/*Second level of links */
#Vmenu ul ul ul {position: absolute;top: 0;left: 100%;width:100%;}
#Vmenu ul ul ul li a{color:#fff;width:200px;background:#222;padding-left:5px;border-bottom: 1px dotted #ffffff;}
#Vmenu ul ul ul li a:hover{background:none #414141;}
	
/*dont display second level --->*/
#Vmenu ul ul ul, #Vmenu ul ul li:hover ul ul
{display: none;}

/*<---- Until this hover condition is met */
#Vmenu ul ul li:hover ul, #Vmenu ul ul ul li:hover ul
{display: block;}
 #FormBlock td {
 	padding: 2px 0;
 }
 #FormBlock .formtext {
 	font-weight: bold;
 }